Content-Type: text/html

# Syntax

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

Syntax is the study of the rules, or "patterned realtions," which govern the way the words in a sentence come together. Different words which are categorized as nouns, adjectives, verbs etc. combine into clauses which in turn combine into sentences.

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited April 1, 2001 7:00 am (diff)
Search: